Skip to main content
summaryrefslogtreecommitdiffstats
blob: 92a597cab98e818d6853024d26a06a59675b031c (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.ide.ui.tests.git.framework
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.emf.compare.ide.ui.tests.git.framework.Activator
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.ui.workbench;bundle-version="[3.4.0,4.0.0)",
 org.junit;bundle-version="4.8.0",
 org.eclipse.emf.compare,
 org.eclipse.emf.compare.ide.ui.tests,
 org.eclipse.jgit;bundle-version="4.1.0",
 org.eclipse.core.resources,
 org.eclipse.egit.core;bundle-version="4.1.0",
 org.eclipse.ui.ide;bundle-version="3.11.0",
 org.eclipse.team.core;bundle-version="3.7.0",
 org.eclipse.emf.compare.ide.ui;bundle-version="3.1.0",
 org.eclipse.emf.compare.rcp,
 org.eclipse.compare,
 org.eclipse.emf.compare.ide.ui.tests.framework,
 org.eclipse.jface,
 org.eclipse.emf.compare.egit,
 org.eclipse.team.ui;bundle-version="3.7.200"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %providerName
Export-Package: org.eclipse.emf.compare.ide.ui.tests.git.framework,
 org.eclipse.emf.compare.ide.ui.tests.git.framework.annotations,
 org.eclipse.emf.compare.ide.ui.tests.git.framework.internal,
 org.eclipse.emf.compare.ide.ui.tests.git.framework.internal.statements
Import-Package: com.google.common.collect;version="[11.0.0,16.0.0)"

Back to the top